<app-header (toggleSideBarForMe)="sideBarToggler()"></app-header>

<mat-drawer-container>
    <mat-drawer mode="side" [opened]="sideBarOpen">
        <app-sidenav></app-sidenav>
    </mat-drawer>
    <mat-drawer-content>
    </mat-drawer-content>
</mat-drawer-container>

<app-footer></app-footer>
